POST /launcher/channel-status
Check the status of a user's channel session

Header Parameters

X-Request-Nonce string optional header
Random string identifier for request (for signature verification)
X-Request-Signature string optional header
MD5 hash for request verification

Request Body required

application/json
launcherJwt string REQUIRED
JWT token for authentication

Responses

200 Successful response
application/json
exists boolean
present boolean
wallet string
openedAt integer (int64)
400 Bad Request
401 Unauthorized
curl -X POST 'https://api.basement.fun/launcher/channel-status' \  -H 'Content-Type: application/json' \  -d '{  "launcherJwt": "string"}'
const response = await fetch('https://api.basement.fun/launcher/channel-status', {  method: 'POST',  headers: {      "Content-Type": "application/json"  },  body: JSON.stringify({    "launcherJwt": "string"  })});const data = await response.json();console.log(data);
import requestsresponse = requests.post('https://api.basement.fun/launcher/channel-status', json={  "launcherJwt": "string"})print(response.json())
200 Response
{  "exists": true,  "present": true,  "wallet": "<string>",  "openedAt": 123}
Ask a question... ⌘I